!
! Questão 09 da Lista de exercícios para sala de aula - Capítulo F90/1
!
program valor_decimal
    write(*, *) "Converter e mostrar o numero binário 11001111011 para decimal:"
    write(*, *)
    write(*, *) "Valor decimal =", 2**10 + 2** 9 + 2**6 + 2**5 + 2**4 + 2**3 + 2**1 + 2**0
    stop
end program valor_decimal
